views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=103
      y=95
      z=0
      width=180
      height=180
      image=hud/rpm7k.tga
      keep_aspect=1
    }
    elt1
    {
      type=static
      x=700
      y=95
      z=0
      width=180
      height=180
      image=hud/kmh.tga
      keep_aspect=1
    }
    elt2
    {
      type=angular
      x=703
      y=95
      z=0
      width=180
      height=180
      image=hud/aiguille2.tga
      var=velocity
      factor=3.64
      min_value=0
      max_value=280
      min_angle=125
      max_angle=-125
      pivot_x=0
      pivot_y=0
      keep_aspect=1
    }
    elt3
    {
      type=angular
      x=103
      y=95
      z=0
      width=180
      height=180
      image=hud/aiguille2.tga
      var=rpm
      min_value=0
      max_value=7000
      min_angle=125
      max_angle=-125
      pivot_x=0
      pivot_y=0
      keep_aspect=1
      sample_hold=10
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.283
      y=0.1454
      z=0.619
      xa=7
      is3d=1
      width=0.11
      height=0.11
      image=hud/aiguille2.tga
      var=velocity
      factor=3.65
      min_value=0
      max_value=280
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      type=angular
      x=0.455
      y=0.1454
      z=0.619
      xa=7
      is3d=1
      width=0.11
      height=0.11
      image=hud/aiguille2.tga
      var=rpm
      min_value=0
      max_value=7000
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
      sample_hold=10
    }
    ;Temperature d'eau
    elt2
    {
      type=angular
      x=0.390
      y=0.0990
      z=0.611
      xa=7
      is3d=1
      width=0.06
      height=0.06
      image=hud/aiguille2.tga
      var=odometer
      factor=1.00
      min_value=0
      max_value=5500
      min_angle=35
      max_angle=0
      pivot_x=0
      pivot_y=0
    }
    ;Carburant
    elt3
    {
      type=angular
      x=0.3450
      y=0.0990
      z=0.611
      xa=7
      is3d=1
      width=0.06
      height=0.06
      image=hud/aiguille2.tga
      var=fuel
      min_value=0
      max_value=66
      min_angle=35
      max_angle=-35
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=digital
      x=0.010
      y=0.1575
      z=0.6025
      xa=12
      is3d=1
      image=hud/digit_clock.tga
      src_char_wid=100.1 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=0.006
      char_hgt=0.014
      char_dx=0.006
      var=time_of_day
      format=time_of_day
      digits=1
      keep_aspect=0
    }
    elt5
    {
      type=digital
      x=-0.0030
      y=0.1575
      z=0.6025
      xa=12
      is3d=1
      image=hud/digit_secondes.tga
      src_char_wid=100.1 ;41.3
      src_char_hgt=143 ;52
      src_char_x0=0
      src_char_y0=0
      char_wid=0.006
      char_hgt=0.014
      char_dx=0.006
      digits=1
      min=0
      max=1
      flash_duration=1000
      var=time_of_day
      factor=60
    }
    elt6
    {
      type=digital
      x=0.3735
      y=0.1667
      z=0.62656
      xa=10
      is3d=1
      image=hud/digit_odb.tga
      src_char_wid=100
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      char_wid=0.003
      char_hgt=0.0070
      char_dx=0.003
      digits=6
      var=odometer
      factor=0.001
      max=999999
    }
    elt7
    {
      type=digital
      x=0.3735
      y=0.1594
      z=0.62530
      xa=10
      is3d=1
      image=hud/digit_odb.tga
      src_char_wid=100
      src_char_hgt=143
      src_char_x0=0
      src_char_y0=0
      char_wid=0.003
      char_hgt=0.0070
      char_dx=0.003
      digits=6
      var=odometer
      factor=0.01
      max=999999
    }
  }
}
